Noté 2 sur 5 étoiles

Unfortunately version 0.4.1 interferes with many tab-related extensions that alter the look of tabs, such as ColoUnreadTabs.

Cette critique est pour une version précédente du module (0.4.1).